.block-content{
    margin: 0.5em 2em;
}

form .form-content{
    flex-direction: row;
    justify-content: flex-end;
}

.form-content .form-label{
    text-align: end;
}
.err {
    display: none;
}

.err p {
    color: red;
    font-size: x-small;
}

#sub-mail{
    max-width: 16%;
    width: 16%;
}

#righter{
    margin-right: 38%;
}